﻿body {background-color:#9c8f30;}
.logo {width:204px; height:60px; background-image:url('/App_Themes/Images/logo.png'); background-position:left top; background-repeat:no-repeat;}
.footer-tagline {background-color:#9c8f30;}
.footer-tagline-image {width:353px; height:20px; background-image:url('/App_Themes/Images/tagline-white.png'); background-position:left top; background-repeat:no-repeat;}
h1 {color:#9e9d41;}

.static-selected-style {background-color:#333333 !important; color:#ffffff !important;}
.static-hover-style {background-color:#858705; border-bottom: 1px solid #858705; text-decoration:none !important;}

.i-want-to {-pie-background:#f5f3eb; background:-webkit-linear-gradient(#f5f3eb, #f5f3eb);}



/* COLOURS */

.back-color-0 {background-color:#b6b769;-pie-background:#b6b769; background:-webkit-linear-gradient(#b6b769, #b6b769);}
.back-color-1 {background-color:#b6b769;-pie-background:#b6b769; background:-webkit-linear-gradient(#b6b769, #b6b769);}
.back-color-2 {background-color:#b6b769;-pie-background:#b6b769; background:-webkit-linear-gradient(#b6b769, #b6b769);}
.back-color-3 {background-color:#b6b769;-pie-background:#b6b769; background:-webkit-linear-gradient(#b6b769, #b6b769);}
.back-color-4 {background-color:#b6b769;-pie-background:#b6b769; background:-webkit-linear-gradient(#b6b769, #b6b769);}
.back-color-5 {background-color:#b6b769;-pie-background:#b6b769; background:-webkit-linear-gradient(#b6b769, #b6b769);}
.back-color-6 {background-color:#b6b769;-pie-background:#b6b769; background:-webkit-linear-gradient(#b6b769, #b6b769);}

/* TOP MENU */       
.menu-top-content {background-color:#9e9d41;-pie-background:#9e9d41; background:-webkit-linear-gradient(#9e9d41, #9e9d41);}    

.menu-top-item-0 {width:58px; background-color:#9e9d41;-pie-background:#9e9d41; background:-webkit-linear-gradient(#9e9d41, #9e9d41); border-right:1px solid #858705;}
.menu-top-item-1,.menu-top-item-1-hover {width:130px; background-color:#9e9d41;-pie-background:#9e9d41; background:-webkit-linear-gradient(#9e9d41, #9e9d41); border-left:1px solid #b6b769; border-right:1px solid #858705;}
.menu-top-item-2,.menu-top-item-2-hover {width:130px; background-color:#9e9d41;-pie-background:#9e9d41; background:-webkit-linear-gradient(#9e9d41, #9e9d41); border-left:1px solid #b6b769; border-right:1px solid #858705;}
.menu-top-item-3,.menu-top-item-3-hover {width:200px; background-color:#9e9d41;-pie-background:#9e9d41; background:-webkit-linear-gradient(#9e9d41, #9e9d41); border-left:1px solid #b6b769; border-right:1px solid #858705;}
.menu-top-item-4,.menu-top-item-4-hover {width:130px; background-color:#9e9d41;-pie-background:#9e9d41; background:-webkit-linear-gradient(#9e9d41, #9e9d41); border-left:1px solid #b6b769; border-right:1px solid #858705;}
.menu-top-item-5,.menu-top-item-5-hover {width:130px; background-color:#9e9d41;-pie-background:#9e9d41; background:-webkit-linear-gradient(#9e9d41, #9e9d41); border-left:1px solid #b6b769; border-right:1px solid #858705;}
.menu-top-item-6,.menu-top-item-6-hover {width:130px; background-color:#9e9d41;-pie-background:#9e9d41; background:-webkit-linear-gradient(#9e9d41, #9e9d41); border-left:1px solid #b6b769; border-radius:0 0 10px 0; -webkit-border-radius:0 0 10px 0; -moz-border-radius:0 0 10px 0; Position:Relative;}


@-moz-document url-prefix() {
.menu-top-content {background-color:#9e9d41}
.back-color-0 {background-color:#775d75;}
.back-color-1 {background-color:#b6b769;}
.back-color-2 {background-color:#b6b769;}
.back-color-3 {background-color:#b6b769;}
.back-color-4 {background-color:#b6b769;}
.back-color-5 {background-color:#b6b769;}
.back-color-6 {background-color:#b6b769;}
.menu-top-item-0,.menu-top-item-0-hover {background-color:#9e9d41;}
.menu-top-item-1,.menu-top-item-1-hover {background-color:#9e9d41;}
.menu-top-item-2,.menu-top-item-2-hover {background-color:#9e9d41;}
.menu-top-item-3,.menu-top-item-3-hover {background-color:#9e9d41;}
.menu-top-item-4,.menu-top-item-4-hover {background-color:#9e9d41;}
.menu-top-item-5,.menu-top-item-5-hover {background-color:#9e9d41;}
}


/*b6b769*/
.menu-top-item-0:hover {background-color:#9e9d41;-pie-background:#9e9d41; background:-webkit-linear-gradient(#9e9d41, #9e9d41); border-right:1px solid #9e9d41;}
.menu-top-item-1:hover {background-color:#9e9d41;-pie-background:#9e9d41; background:-webkit-linear-gradient(#9e9d41, #9e9d41); border-right:1px solid #9e9d41;}
.menu-top-item-2:hover {background-color:#9e9d41;-pie-background:#9e9d41; background:-webkit-linear-gradient(#9e9d41, #9e9d41); border-right:1px solid #9e9d41;}
.menu-top-item-3:hover {background-color:#9e9d41;-pie-background:#9e9d41; background:-webkit-linear-gradient(#9e9d41, #9e9d41); border-right:1px solid #9e9d41;}
.menu-top-item-4:hover {background-color:#9e9d41;-pie-background:#9e9d41; background:-webkit-linear-gradient(#9e9d41, #9e9d41); border-right:1px solid #9e9d41;}
.menu-top-item-5:hover {background-color:#9e9d41;-pie-background:#9e9d41; background:-webkit-linear-gradient(#9e9d41, #9e9d41); border-right:1px solid #9e9d41;}
.menu-top-item-6:hover {background-color:#9e9d41;-pie-background:#9e9d41; background:-webkit-linear-gradient(#9e9d41, #9e9d41); border-radius:0 0 10px 0; -webkit-border-radius:0 0 10px 0; -moz-border-radius:0 0 10px 0; Position:Relative; behavior:url(/PIE.htc);}

.menu-top-item-1-hover {background-color:#9e9d41;-pie-background:#9e9d41; background:-webkit-linear-gradient(#9e9d41, #9e9d41); border-right:1px solid #9e9d41;}
.menu-top-item-2-hover {background-color:#9e9d41;-pie-background:#9e9d41; background:-webkit-linear-gradient(#9e9d41, #9e9d41); border-right:1px solid #9e9d41;}
.menu-top-item-3-hover {background-color:#9e9d41;-pie-background:#9e9d41; background:-webkit-linear-gradient(#9e9d41, #9e9d41); border-right:1px solid #9e9d41;}
.menu-top-item-4-hover {background-color:#9e9d41;-pie-background:#9e9d41; background:-webkit-linear-gradient(#9e9d41, #9e9d41); border-right:1px solid #9e9d41;}
.menu-top-item-5-hover {background-color:#9e9d41;-pie-background:#9e9d41; background:-webkit-linear-gradient(#9e9d41, #9e9d41); border-right:1px solid #9e9d41;}
.menu-top-item-6-hover {background-color:#9e9d41;-pie-background:#9e9d41; background:-webkit-linear-gradient(#9e9d41, #9e9d41); border-radius:0 0 10px 0; -webkit-border-radius:0 0 10px 0; -moz-border-radius:0 0 10px 0; Position:Relative; behavior:url(/PIE.htc);}

.menu-top-sub-menu-1 {border:1px solid #9e9d41; border-top:10px solid #9e9d41;}
.menu-top-sub-menu-2 {border:1px solid #9e9d41; border-top:10px solid #9e9d41;}
.menu-top-sub-menu-3 {border:1px solid #9e9d41; border-top:10px solid #9e9d41;}
.menu-top-sub-menu-4 {border:1px solid #9e9d41; border-top:10px solid #9e9d41;}
.menu-top-sub-menu-5 {border:1px solid #9e9d41; border-top:10px solid #9e9d41;}
.menu-top-sub-menu-6 {border:1px solid #9e9d41; border-top:10px solid #9e9d41;}

.menu-top-sub-menu-1 .menu-top-sub-menu-top-item ul li {color:#9e9d41;}
.menu-top-sub-menu-2 .menu-top-sub-menu-top-item ul li {color:#9e9d41;}
.menu-top-sub-menu-3 .menu-top-sub-menu-top-item ul li {color:#9e9d41;}
.menu-top-sub-menu-4 .menu-top-sub-menu-top-item ul li {color:#9e9d41;}
.menu-top-sub-menu-5 .menu-top-sub-menu-top-item ul li {color:#9e9d41;}
.menu-top-sub-menu-6 .menu-top-sub-menu-top-item ul li {color:#9e9d41;}

.menu-top-sub-menu-1 {border-radius:10px 10px 10px 10px; -webkit-border-radius:10px 10px 10px 10px; -moz-border-radius:10px 10px 10px 10px;}
.menu-top-sub-menu-2 {border-radius:10px 10px 10px 10px; -webkit-border-radius:10px 10px 10px 10px; -moz-border-radius:10px 10px 10px 10px;}
.menu-top-sub-menu-3 {border-radius:10px 10px 10px 10px; -webkit-border-radius:10px 10px 10px 10px; -moz-border-radius:10px 10px 10px 10px;}
.menu-top-sub-menu-4 {border-radius:10px 10px 10px 10px; -webkit-border-radius:10px 10px 10px 10px; -moz-border-radius:10px 10px 10px 10px;}
.menu-top-sub-menu-5 {border-radius:10px 10px 10px 10px; -webkit-border-radius:10px 10px 10px 10px; -moz-border-radius:10px 10px 10px 10px;}
.menu-top-sub-menu-6 {border-radius:10px 0 10px 10px; -webkit-border-radius:10px 0 10px 10px; -moz-border-radius:10px 0 10px 10px;}

/* FOOTER*/
.footer-1 {width:24%; border-left:none; padding-left:0;}
.footer-2 {width:30%;}
.footer-3 {width:29%;}
.footer-4 {width:18%; border-right:none; padding-right:0;}
